<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="currentPassword">
        <source>Current password</source>
        <target state="translated">Current password</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="password">
        <source>Password</source>
        <target state="translated">Password</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="passwordLastChanged">
        <source>Last password change</source>
        <target state="translated">Last password change</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="confirmPassword">
        <source>Confirm password</source>
        <target state="translated">Confirm password</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="updatePassword">
        <source>Update password</source>
        <target state="translated">Update password</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="emptyCurrentPassword">
        <source>You must enter your current password in order to change it</source>
        <target state="translated">You must enter your current password in order to change it</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="emptyNewPassword">
        <source>You must enter new password in order to change it</source>
        <target state="translated">You must enter new password in order to change it</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="diffGivenPassword">
        <source>Passwords do not match</source>
        <target state="translated">Passwords do not match</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="wrongCurrentPassword">
        <source>The current password you entered is incorrect</source>
        <target state="translated">The current password you entered is incorrect</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="oldEqualsNew">
        <source>New password and current password must be different</source>
        <target state="translated">New password and current password must be different</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="passwordChanged">
        <source>Your password has been changed</source>
        <target state="translated">Your password has been changed</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="notSamePassword">
        <source>Current and new password must be different</source>
        <target state="translated">Current and new password must be different</target>
      </trans-unit>
    </body>
  </file>
</xliff>
